People
List account people
Returns the account people explorer page with filters, sort, and pagination.
GET
/v1/peopleAuthorization
bearerAuth AuthorizationBearer <token>
Use an account API key in the Authorization header: Authorization: Bearer f_....
In: header
Query Parameters
limit?integer
Number of rows to return. Defaults to 20; maximum 100.
Range
0 <= value <= 100Default
20offset?integer
Zero-based offset for pagination.
Range
0 <= valueDefault
0q?string
Search people by email or name.
sort?string
Sort column for the people explorer.
Default
"latest_activity"sort_dir?string
Sort direction.
Default
"desc"Value in
- "asc"
- "desc"
global_lead_ids?string
Comma-separated global lead ids filter.
campaign_ids?string
Comma-separated campaign ids filter.
curl -X GET "https://example.com/v1/people"{ "data": [ { "global_lead_id": "string", "email": "string", "display_name": "string", "first_name": "string", "last_name": "string", "campaign_count": 0, "company_list": "string", "has_reply": true, "latest_activity_at": "2019-08-24T14:15:22Z", "newest_membership_created_at": "2019-08-24T14:15:22Z", "account_id": "449e7a5c-69d3-4b8a-aaaf-5c9b713ebc65", "native_campaign_count": 0, "smartlead_campaign_count": 0, "updated_at": "2019-08-24T14:15:22Z" } ], "limit": 0, "offset": 0, "total_count": 0}{ "error": { "type": "authentication_error", "code": "invalid_api_key", "message": "A valid Furnace API key is required" }}{ "error": { "type": "rate_limit_error", "code": "rate_limit_exceeded", "message": "Rate limit exceeded for this account" }}{ "error": { "type": "api_error", "code": "internal_error", "message": "Internal server error" }}